<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_67262</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-08-26 11:12:27</property>
  <property name="sku" type="text">4_67262</property>
  <property name="Batchcode" type="text">KWA_100129634</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale cols="4" height="2372" rows="3" value="100.0" tile_height="791" width="3493" tile_width="874"/>
   <scale cols="2" height="1186" rows="2" value="50.0" tile_height="593" width="1746" tile_width="873"/>
   <scale cols="1" height="695" rows="1" value="29.3" tile_height="695" width="1024" tile_width="1024"/>
   <scale cols="1" height="521" rows="1" value="22.0" tile_height="521" width="768" tile_width="768"/>
   <scale cols="1" height="347" rows="1" value="14.7" tile_height="347" width="512" tile_width="512"/>
   <scale cols="1" height="173" rows="1" value="7.3" tile_height="173" width="256" tile_width="256"/>
   <scale cols="1" height="86" rows="1" value="3.7" tile_height="86" width="128" tile_width="128"/>
  </scales>
  <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
 </sequence3d>
</orbitvu>
